Subject: mbone routing failure

From: Mark Handley <[email-masked]>
Date: Mon, 21 Apr 1997 12:13:11 -0400

At the the moment, half of Europe seems to be unreachable on the
Mbone.  The route I think I should have to the UK would be via
stockholm.mbone.ebone.net and then broodjeham.surfnet.nl.  

I can mtrace stockholm fine, but just end up following a bogus default
to symantec when I trace to mtrace one hop beyond it to broodjeham.
Stockholm.mbone.ebone.net thinks broodjeham is up, but I don't see a
route for it in my routing table.

Has someone set a routing table size limit too low, and thus is
filtering valid routes?

Mark

Mtrace from 192.36.148.206 to 18.26.0.66 via group 224.2.0.1
Querying full reverse path... 
  0  buttle.lcs.mit.edu (18.26.0.66)
 -1  video-room-mrouter.lcs.mit.edu (18.26.0.165)  DVMRP  thresh^ 1  
 -2  dartnet.lcs.mit.edu (18.26.64.2)  DVMRP  thresh^ 1  
 -3  ? (140.173.104.1)  DVMRP  thresh^ 1  
 -4  ? (140.173.144.1)  DVMRP  thresh^ 1  
 -5  mbone.nsi.nasa.gov (192.203.230.241)  DVMRP  thresh^ 32  
 -6  dec3800-2-fddi-0.SanFrancisco.mci.net (204.70.158.61)  DVMRP  thresh^ 64  
 -7  paloalto-mbone1.bbnplanet.net (192.42.110.249)  PIM/Special  thresh^ 32  
 -8  collegepk-mbone1.bbnplanet.net (128.167.252.196)  PIM/Special  thresh^ 64  
 -9  ? (199.94.207.2)  PIM/Special  thresh^ 32  
-10  schnell.ebone.net (198.67.134.250)  DVMRP  thresh^ 32  
-11  stockholm.mbone.ebone.net (192.36.148.206)  DVMRP  thresh^ 64  
-12  stockholm.mbone.ebone.net (192.36.148.206)
Round trip time 359 ms; total ttl of 70 required.

buttle.lcs.mit.edu: mtrace 193.148.15.2         
mtrace: WARNING: no multicast group specified, so no statistics printed
Mtrace from 193.148.15.2 to 18.26.0.66 via group 224.2.0.1
Querying full reverse path... 
  0  buttle.lcs.mit.edu (18.26.0.66)
 -1  video-room-mrouter.lcs.mit.edu (18.26.0.165)  DVMRP  thresh^ 1   [default]
 -2  dartnet.lcs.mit.edu (18.26.64.2)  DVMRP  thresh^ 1   [default]
 -3  ? (140.173.104.1)  DVMRP  thresh^ 1   [default]
 -4  ? (140.173.144.1)  DVMRP  thresh^ 1   [default]
 -5  mbone.nsi.nasa.gov (192.203.230.241)  DVMRP  thresh^ 32   [default]
 -6  dec3800-2-fddi-0.SanFrancisco.mci.net (204.70.158.61)  DVMRP  thresh^ 64   [default]
 -7  dec3800-1-fddi-0.LosAngeles.mci.net (204.70.170.29)  DVMRP  thresh^ 1   [default]
 -8  inetgate2.symantec.com (198.6.50.1)  No route
Round trip time 147 ms; total ttl of 67 required.